wait(3)
print("Starting now...")
wait(2)

type("cd c:\\Program Files\\Common Files\\Microsoft Shared\\web server extensions\\12\\bin")
wait(1)
type(Key.ENTER)
type("http://alfrescostb.com:8080/alfresco")
wait(1)

type(Key.ENTER)
paste("ABC")
type(Key.ENTER)
paste("http://alfrescostb.com:8080/alfresco")
print("Done!")